.password-input {
    position: relative;
  }
  
  .password-toggle {
    position: absolute;
    right: 8px; /* Adjust the value as needed */
    top: calc(50% - 19px); /* Adjust the value as needed */
  }